# phpMyAdmin MySQL-Dump
# http://phpwizard.net/phpMyAdmin/
#
# Host: localhost Database : new1

# --------------------------------------------------------
#
# Table structure for table 'linkat_cat'
#

DROP TABLE IF EXISTS linkat_cat;
CREATE TABLE linkat_cat (
   catid int(11) unsigned NOT NULL auto_increment,
   parentcatid int(11) unsigned DEFAULT '0' NOT NULL,
   catname varchar(70) NOT NULL,
   catdes text NOT NULL,
   catheader text NOT NULL,
   catfooter text NOT NULL,
   PRIMARY KEY (catid),
   KEY catid (catid, parentcatid)
);


# --------------------------------------------------------
#
# Table structure for table 'linkat_link'
#

DROP TABLE IF EXISTS linkat_link;
CREATE TABLE linkat_link (
   linkid int(11) unsigned NOT NULL auto_increment,
   catid int(11) unsigned DEFAULT '0' NOT NULL,
   linkname varchar(70) NOT NULL,
   linkdes text NOT NULL,
   linkurl varchar(100) NOT NULL,
   linkhit int(11) unsigned DEFAULT '0' NOT NULL,
   pending enum('0','1') DEFAULT '0' NOT NULL,
   visitorratingnum tinyint(11) unsigned DEFAULT '0' NOT NULL,
   rating tinyint(11) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (linkid),
   KEY linkid (linkid, catid, linkhit),
   KEY pending (pending),
   KEY visitorratingnum (visitorratingnum, rating)
);

